#include<stdio.h>
#define SIZE 5
					//week 11 task 2
int main(void) 
{
	int	x[SIZE],max,min,i,a=0,b=0;
	printf("Enter %d integer numbers : \n",SIZE);
	
       for (i=0;i<SIZE;++i){ 
	  scanf ( "%d", &x[i] ) ;
	  }
      printf("\n");
        
	max=x[0];
	min=x[0];
	for (i=1;i<SIZE;i++){
		if ( x[i]>max)
		( max=x[i] );
		a=i;
	}
	
	for  (i=1;i<SIZE;i++){
	
	   
	 if ( x[i]<min)
		( min=x[i] );
		b=i;
	}
	printf("the max index is %d\n",a)	;
	printf("the min index is %d\n",b);
	return 0 ;
	}
